{
  "name": "mylocalshops",
  "version": "1.0.0",
  "description": "Ce projet est un site d'e-commerce vitrine, qu'une ou plusieurs entreprises commerciales peuvent utiliser pour présenter et dans la finalité de vendre en ligne leurs produits.  \r Il a pour but ensuite de peut-être aller plus loin qu'un projet scolaire.",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "dependencies": {},
  "devDependencies": {},
  "scripts": {
    "start:ci": "symfony server:start"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/esn-81/industrialisation/projets/mylocalshops.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/esn-81/industrialisation/projets/mylocalshops/issues"
  },
  "homepage": "https://gitlab.com/esn-81/industrialisation/projets/mylocalshops#readme"
}
